<form class="form-horizontal" id="location_add_form" autocomplete="off" role="form" method="POST" action="#">
    <?php echo csrf_field(); ?>
    <?php echo e(method_field('PUT')); ?>

    <div class="row">
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['country_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="country_name" class="control-label"> <?php echo e(__('Country Name')); ?> <span class="text-danger">*</span></label>
                <input type="text" class="form-control" name="country_name" id="country_name" placeholder="Country Name">
                <?php if($errors->has('country_name')): ?>
                    <p class="text-danger"><?php echo e($errors->first('country_name')); ?></p>
                <?php endif; ?>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['country_name_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="country_name_ar" class="control-label"> <?php echo e(__('Country Name(AR)')); ?> <span class="text-danger">*</span></label>
                <input type="text" class="form-control" name="country_name_ar" id="country_name_ar" placeholder="Country Name">
                <?php if($errors->has('country_name_ar')): ?>
                    <p class="text-danger"><?php echo e($errors->first('country_name_ar')); ?></p>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['city_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="city_name" class="control-label"> <?php echo e(__('City Name')); ?> <span class="text-danger">*</span></label>
                <input type="text" class="form-control" name="city_name" id="city_name" placeholder="City Name">
                <?php if($errors->has('city_name')): ?>
                    <p class="text-danger"><?php echo e($errors->first('city_name')); ?></p>
                <?php endif; ?>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['city_name_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="city_name_ar" class="control-label"> <?php echo e(__('City Name(AR)')); ?> <span class="text-danger">*</span></label>
                <input type="text" class="form-control" name="city_name_ar" id="city_name_ar" placeholder="City Name">
                <?php if($errors->has('city_name_ar')): ?>
                    <p class="text-danger"><?php echo e($errors->first('city_name_ar')); ?></p>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['zone_code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="zone_code" class="control-label"> <?php echo e(__('Zone Code')); ?></label>
                <input type="text" class="form-control" name="zone_code" id="zone_code" placeholder="Zone Code">
                <?php if($errors->has('zone_code')): ?>
                    <p class="text-danger"><?php echo e($errors->first('zone_code')); ?></p>
                <?php endif; ?>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['zone_code_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="zone_code_ar" class="control-label"> <?php echo e(__('Zone Code(AR)')); ?></label>
                <input type="text" class="form-control" name="zone_code_ar" id="zone_code_ar" placeholder="Zone Code">
                <?php if($errors->has('zone_code_ar')): ?>
                    <p class="text-danger"><?php echo e($errors->first('zone_code_ar')); ?></p>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['zone_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="zone_name" class="control-label"> <?php echo e(__('Zone Name')); ?></label>
                <input type="text" class="form-control" name="zone_name" id="zone_name" placeholder="Zone Name">
                <?php if($errors->has('zone_name')): ?>
                    <p class="text-danger"><?php echo e($errors->first('zone_name')); ?></p>
                <?php endif; ?>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="form-group <?php $__errorArgs = ['zone_name_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> has-error <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                <label for="zone_name_ar" class="control-label"> <?php echo e(__('Zone Name(AR)')); ?></label>
                <input type="text" class="form-control" name="zone_name_ar" id="zone_name_ar" placeholder="Zone Name">
                <?php if($errors->has('zone_name_ar')): ?>
                    <p class="text-danger"><?php echo e($errors->first('zone_name_ar')); ?></p>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <div class="form-group row">
        <div class="col-sm-8 offset-sm-4">
            <button type="button" id="addLocationBtn" class="btn btn-primary" onclick="return addLocation();"><?php echo e(__('Add Location')); ?></button>
            <button type="button" class="btn btn-warning" data-dismiss="modal">Close</button>
        </div>
    </div>
</form>
<?php /**PATH C:\xampp\htdocs\extranet\resources\views/pages/admin/location/ajaxAdd.blade.php ENDPATH**/ ?>